package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmRecScrutAppMtnHdrBean extends BaseHeaderBean implements Serializable {
  String referenceNo;
  
  String adForDesignation;
  
  String stage;
  
  String referenceNoId;
  
  String adForDesignationId;
  
  public String getReferenceNo() {
    return this.referenceNo;
  }
  
  public void setReferenceNo(String newReferenceNo) {
    this.referenceNo = newReferenceNo;
  }
  
  public String getAdForDesignation() {
    return this.adForDesignation;
  }
  
  public void setAdForDesignation(String newAdForDesignation) {
    this.adForDesignation = newAdForDesignation;
  }
  
  public String getStage() {
    return this.stage;
  }
  
  public void setStage(String newStage) {
    this.stage = newStage;
  }
  
  public String getReferenceNoId() {
    return this.referenceNoId;
  }
  
  public void setReferenceNoId(String newReferenceNoId) {
    this.referenceNoId = newReferenceNoId;
  }
  
  public String getAdForDesignationId() {
    return this.adForDesignationId;
  }
  
  public void setAdForDesignationId(String newAdForDesignationId) {
    this.adForDesignationId = newAdForDesignationId;
  }
}
